body{font-family: 'Arial';}
a{text-decoration: none;}
/* header con canali */
#canali{background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/sfondo-blu.png);width:984px;height:33px;}
.canale{height:26px;float:left;padding: 7px 25px 0 25px;color:white;
    vertical-align:middle; /* center vertically */}
.canaleactive{height:26px;float:left;padding: 7px 25px 0 25px;color:white;background-color:#2AABFA;}
.canale a{color:white;vertical-align:middle;text-decoration: none;font-size:16px;font-weight:bold}
.canaleactive a{color:white;text-decoration: none;font-size:16px;font-weight:bold;}
.canale a:hover{color:white;text-decoration: none;font-size:16px;}
.canaleactive a:hover{color:white;text-decoration: none;font-size:16px;}



.group_canali{height:56px;float:left;padding: 7px 25px 0 25px;color:white;width:80px;
    vertical-align:middle; /* center vertically */}
.group_canali a{color:white;vertical-align:middle;text-decoration: none;font-size:16px;font-weight:bold}

.submenu{float:left;font-size:12px;
color:white;vertical-align:middle;text-decoration: none;padding:5px;background:blue;}
.submenu a{color:white;vertical-align:middle;text-decoration: none;font-weight:bold}
/* -- fine header con canali */

/* homepage */
#formhome{width:675px;height:62px;}
.homesearch{float:right;margin:20px;}
.meteosearch{margin:10px;}

#home-news{margin-bottom:20px;color:#49A2D0;font-size:12px;}
#home-news a{color:#419BCA}
#home-news  a:hover{color:#419BCA}
#home-news span{font-weight:bold;color:#419BCA}

#home-weather{width:675px;}
#day-menu{width:675px;height:34px;color:white;background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/sfondo-title.png);margin-bottom:5px;}
#title-bar{width:665px;height:24px;color:white;background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/sfondo-blu.png);margin-bottom:5px;padding-left:10px;padding-top:10px;font-size:16px;font-weight:bold;}

#snow-box{width:675px;height:89px;color:blue;background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/sfondo-neve.png);margin-bottom:5px;margin-top:5px;font-size:13px;color:#49A2D0;padding-top:5px;}
#snow-box a, #snow-box a:hover {color: #49A2D0;}
#snow-content{margin-top: 10px;}
#title-snow{width:120px;height:76px;font-weight:bold;margin-right:40px;float:left;font-size:15px;background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/fiocco.png) no-repeat scroll 10px 0;padding-left: 80px; padding-top: 30px;}
.snow1{width:150px;float:left;font-size:12px;}
.snow2{float:right;font-size:12px;margin-right: 120px;}
.snow-right{margin-left: 10px;float:right;}

#sea-box{width:675px;height:89px;color:blue;background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/sfondo-neve.png);margin-bottom:5px;margin-top:5px;font-size:13px;color:#49A2D0;padding-top:5px;}
#sea-box a, #sea-box a:hover{color:#49A2D0}
#sea-content{margin-top: 10px;}
#title-sea{width:120px;height:76px;font-weight:bold;margin-right:40px;float:left;font-size:15px;background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/mare.png) no-repeat scroll 10px 0;padding-left: 80px; padding-top: 30px;}
.sea1{width:180px;float:left;font-size:12px;}
.sea2{float:left;font-size:12px}
.sea-location{height:20px}

#temp-box{width:305px;height:125px;color: #49A2D0;margin-bottom:10px;margin-top:2px;}
#temp-box .title{margin-bottom:7px;color:white;padding-left: 20px;height:24px;background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/sfondo-temp.png);line-height:25px;}
#temp-box .name{display:block;float:left;width:23px;height:17px;margin:1px;line-height:16px;
    text-align:center; /* center horizontally */
    vertical-align:middle; /* center vertically */}
#temp-box a, #temp-box a:hover{color: #49A2D0;text-decoration: none;}

#temp-box .max{background-color:#B4003B;width:23px;height:17px;display:block;float:left;margin:1px;color:white;font-weight:bold;line-height:16px;
    text-align:center; /* center horizontally */
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
  }
#temp-box .min{background-color:#077FCD;width:23px;height:17px;display:block;float:left;margin:1px;color:white;font-weight:bold;line-height:16px;
    text-align:center; /* center horizontally */
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
  }
#temp-box .col1{float:left;width:76px;font-size:12px;}
#temp-box .row1{float:left;width:75px;}
#temp-box .row2{float:left;width:75px;background-color:#DBDBDB;}

#home-world{width:675px;height:230px;background-color:#91CAE8;padding:10px 0 10px 0}
#home-world a, #home-world a:hover {
    color: #49A2D0;
}
.world-links{}
.world-cities1{width:140px;float:left;font-size:12px;font-weight:bold;margin-left:5px;font-weight:bold;}
.world-cities2{float:right;font-size:12px;margin-right: 30px;font-weight:bold;}
.world-text{    color: #49A2D0;
    font-family: 'Arial';
    font-size: 24px;
    margin-bottom: 10px;
    margin-top: 10px;}

.map{float:left;}
/* -- fine homepage */
.meteomondolinks{margin-top:20px;}
.meteomondolinks a,.meteomondolinks a:hover{color: #49A2D0;font-family: 'Arial';font-size:12px;}

/* pagina video */
#home-video-title{background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/bg-home-video.png) no-repeat 0 0; width:300px; height:23px; padding-top:5px; color:#464646; font-weight:bold; font-size:14px; text-align:center}
#home-video-bottom{width:300px; height:30px; margin-top:5px; text-align:center}

.closetxt {
color:white;margin-bottom:5px;display: block; float: left; margin-top: 8px; margin-right: 5px;
}

#imgdiv {
width:640px;height:480px;
}

.videotitle {
margin: 5px;
}

.videotitle .title {
color: #027AB9;
font-size: 24px;
font-family: "Arial";
}

.titledescription .title {
color: #027AB9;
font-size: 12px;
font-family: "Arial";
}

.titledescription {
margin: 5px;
}

.titlecontent {
background: none repeat scroll 0 0 #D9D9D9;
padding: 10px;
margin-bottom: 10px;
margin-top: 20px;
width:655px;
}

#frameflash3 {border:5px solid white;width:640px;padding-left:5px;padding-right:5px;}

/***/
.separator{min-height:10px;}

/* popup video */
#frameflashcont {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: transparent url(/National_Library/oe_/https://meteo.ilmessaggero.it/videoplayer/bg.png) repeat;
z-index: 1000000000;
}

/* popup mappa e webcam */
#hiddenimg {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: transparent url(/National_Library/oe_/https://meteo.ilmessaggero.it/videoplayer/bg.png) repeat;
z-index: 100000000;
}

.flash_container{float:left; margin-top:10px;margin-left:3px;}
/* -- fine pagina video */


/* frame previsioni */
body.datapage{margin:0;text-align:left;background:transparent !important}
.locbody{width:675px;}

span.hdata{display:none}
th span{color:inherit}

#location{background:#D9D9D9; color:#027AB9; padding:10px;}
#location-title{font-family:'Arial'; font-size:24px;}
#location-title h1{font-family:'Arial'; font-size:24px;margin:0px;}
#location-title .titsmall{font-size:16px;font-weight: 400;}
#location-weather{font-family:'Arial'; font-size:12px;color:#027AB9;}
.locbody #location-weather{background:#D9D9D9;}
.locbody #weather-update{background:#D9D9D9;}
#weather-update{font-family:'Arial'; font-size:11px; font-style:italic;color:#027AB9;}

/* tab giorni */
.daytabs{margin:10px 0 10px 0;padding:0;white-space:nowrap;list-style:none; width:610px; height:34px; display:block; overflow:hidden; font-family:'Arial'; font-size:16px;}
.daytabs li{margin:0;padding:0;float:left;width:88px; height:31px; color:white;}
/*
.daytabs li.tabfirst{width:90px; background-position:0 0}
.daytabs li.tablast{width:90px; background-position:0 -31px}
*/
/*#ul-menu{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/sfondo-title.png")}*/
.daytabs{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/sfondo-giorni.png");width:675px;}
.daytabs li.active{background-color:#CAECFF;color:#306CB3;height:34px;}
.daytabs li.tabfirstactive{width:90px; background-color:#CAECFF;color:#306CB3;height:34px;}
.daytabs li.tablastactive{width:90px; background-color:#CAECFF;color:#306CB3;height:34px;}

.daytabs li a{margin:0;padding:0;display:block;height:31px;text-decoration:none;line-height:32px;cursor:pointer;color:white;text-align:center}
.daytabs li:hover{background-position:0 -93px}
.daytabs li.tabfirst:hover, .daytabs li.tabfirstactive:hover{background-position:0 -124px}
.daytabs li.tablast:hover, .daytabs li.tablastactive:hover{background-position:0 -155px}
.daytabs li:hover a{color:white}
.daytabs li.active a{color:#306CB3}
.daytabs li.tabfirstactive a, .daytabs li.tablastactive a{color:#306CB3}

.datatable{font-family:'Arial';font-size:12px; color:#027AB9; width:675px}
.datatable th{background:white;height:40px; font-size:11px;vertical-align: middle}
.datatable tr.dark, .datatable tr.light{height:40px;}
.datatable tr.dark{background:#CCCCCC}
.datatable tr.light{background:#EBEBEB}
.datatable td.f{padding-left:2px}
.datatable a{color:#027AB9; text-decoration:none}
.datatable td{vertical-align: middle}
.hidden{display:none}
.localtime{font-size:10px;color:#444}

.snowbox{width:612px;height:49px;padding:4px;margin-top:7px;
/*background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/bg-snowbox.png) no-repeat top left;*/
background: linear-gradient(to right, #ECEDED 0%, #D5D6D7 100%) repeat scroll 0 0 transparent;

font-family:'Arial';font-size:11px;}

.situa1, .situa2{background:#CFEDFE}
.situa1 .rlinks{display:block;float:right;text-align:right;margin-right:5px;width:370px}
.situa1 .ltitle{display:block;float:left;margin-top:2px;margin-right:1px;width:250px}
.icometeo{white-space:nowrap}
.icometeo img{vertical-align:top}

/*.regionbigspace{width:320px}*/
.regionbigspace{width:10px}
#region-map{}


#geo-menu{width:100%; height:25px; margin: 20px 0 20px 0;}
#geo-menu select{font-size:12px; width:100%; height:25px; background:##027AB9; border:1px solid #405060; color:#71B6E4; font-family:'Arial';}
#geo-menu select optgroup{font-weight:bold}
#geo-menu select option{font-weight:bold}
#geo-menu-1{width:135px; float:left;}
#geo-menu-2{width:135px; margin-left:10px; float:left;}
#geo-menu-3{width:135px; margin-left:10px; float:left;}

#searchbox{border:1px solid #71B6E4;width:200px;height:23px;}
#searchboxmeteo{border:1px solid #71B6E4;width:200px;height:23px;float:left;margin-left:10px;}
#home-search{height:40px;width:675px;}
.home-search-text-empty{background:#F7F7F7 !important}
#home-search-text{width:175px;margin-left:0px;padding:0;border:0;font-family:'Arial';font-size:11px;font-style:italic;color:#71B6E4;float:left;height:20px;}
.nav-glass{margin:2px;}

#weather-box{}
#weather-box .links-column{width:33%; float:left; margin-top:20px; line-height:17px}
#weather-box .links-column a{display:block;color:#49A2D0;margin-right:20px}
#weather-box ul.results{line-height:15px; color:#464646}
#weather-box ul.results li{margin-top:5px}
#weather-box ul.results a{color:black}
#geo-links{padding:10px; margin-top:10px; margin-bottom:40px; background:#EFF2F7; line-height:120%}
#geo-links h2{color:#027AB9; font-family:'Arial'; font-size:16px; padding:0; margin:0 0 20px}
#geo-links .indent{margin-left:40px}
#geo-links .geotitle{margin:10px 0; font-weight:bold; color:#464646;font-size:105%;}
#geo-links a{color:#027AB9;font-size:12px;}
#weather-ita-left{width:430px;height:500px;float:left}
#weather-ita-right{width:170px;height:500px;float:right; line-height:120%}
#weather-ita-right a{color:white}

.notfound{color:#49A2D0; font-size:16px; font-weight:bold; margin-top:30px; margin-bottom:10px}

.clear{clear:both}

/* sprite simboli meteo */
.s{width:40px; height:40px; background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/weather-icons.png) no-repeat 0 0 transparent; overflow:hidden; display:block;}
.s_small{width:20px; height:20px; background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/weather-icons-smaller.png) no-repeat 0 0 transparent; overflow:hidden; display:block;}
.ss1{background-position: 0 0}
.ss2{background-position: -41px 0}
.ss3{background-position: -82px 0}
.ss4{background-position: -123px 0}
.ss5{background-position: -164px 0}
.ss6{background-position: -205px 0}
.ss7{background-position: -246px 0}
.ss8{background-position: -287px 0}
.ss9{background-position: -328px 0}
.ss10{background-position: -369px 0}
.ss11{background-position: -410px 0}
.ss12{background-position: -451px 0}
.ss13, .ss113{background-position: -492px 0}
.ss14{background-position: -533px 0}
.ss15{background-position: -574px 0}
.ss16{background-position: -615px 0}
.ss17, .ss117{background-position: -656px 0}
.ss18{background-position: -697px 0}
.ss101{background-position: -738px 0}
.ss102{background-position: -779px 0}
.ss103{background-position: -820px 0}
.ss104{background-position: -861px 0}
.ss105{background-position: -902px 0}
.ss106{background-position: -943px 0}
.ss107{background-position: -984px 0}
.ss108{background-position: -1025px 0}
.ss109{background-position: -1066px 0}
.ss110{background-position: -1107px 0}
.ss111{background-position: -1148px 0}
.ss112{background-position: -1189px 0}
.ss114{background-position: -1230px 0}
.ss115{background-position: -1271px 0}
.ss116{background-position: -1312px 0}
.ss118{background-position: -1353px 0}

.small_ss1{background-position: 0 0}
.small_ss2{background-position: -20px 0}
.small_ss3{background-position: -40px 0}
.small_ss4{background-position: -61px 0}
.small_ss5{background-position: -80px 0}
.small_ss6{background-position: -101px 0}
.small_ss7{background-position: -122px 0}
.small_ss8{background-position: -142px 0}
.small_ss9{background-position: -163px 0}
.small_ss10{background-position: -184px 0}
.small_ss11{background-position: -204px 0}
.small_ss12{background-position: -225px 0}
.small_ss13, .small_ss113{background-position: -245px 0}
.small_ss14{background-position: -265px 0}
.small_ss15{background-position: -286px 0}
.small_ss16{background-position: -307px 0}
.small_ss17, .small_ss117{background-position: -327px 0}
.small_ss18{background-position: -348px 0}
.small_ss101{background-position: -369px 0}
.small_ss102{background-position: -389px 0}
.small_ss103{background-position: -409px 0}
.small_ss104{background-position: -430px 0}
.small_ss105{background-position: -450px 0}
.small_ss106{background-position: -470px 0}
.small_ss107{background-position: -491px 0}
.small_ss108{background-position: -512px 0}
.small_ss109{background-position: -520px 0}
.small_ss110{background-position: -553px 0}
.small_ss111{background-position: -574px 0}
.small_ss112{background-position: -594px 0}
.small_ss114{background-position: -614px 0}
.small_ss115{background-position: -635px 0}
.small_ss116{background-position: -656px 0}
.small_ss118{background-position: -677px 0}

.flag_temporale3{height:17px;width:10px;background-position:-1397px 0;float:left; margin-top:2px;}
.flag_pioggia_mista{height:27px;width:10px;background-position:-1411px 0;float:left; margin-top:2px;}
.flag_pioggia{height:14px;width:10px;background-position:-1425px 0;float:left; margin-top:2px;}
.flag_neve{height:13px;width:11px;background-position:-1439px 0;float:left; margin-top:2px;}

/* --> fine pagina previsioni


/* codice per link regioni e nazioni */
.bottom-links {margin-top: 20px;}
.bottom-links h2{color:#49A2D0; font-size: 16px; font-weight: bold;}

.ul-links{width:100px;margin-right:5px;list-style-type: none;margin-top:5px;}
.bottom-links h3{font-family:'Arial'; color:#49A2D0;font-size:24px;margin-top:10px;margin-bottom:10px;}
.bottom-links th{font-family:'Arial'; color:#000000;font-size:12px;}
.bottom-links li{}
.bottom-links li a{font-family:'Arial'; color:#49A2D0;font-size:12px;}

.citta-italia{font-family:'Arial'; color:#49A2D0;font-size:14px;margin-top:5px;float:left;}
.citta-italia a{font-family:'Arial'; color:#49A2D0;font-size:14px;margin-right: 10px;}

/* videobox sulla destra */
#videobox-container{background-color:#CFCFCF;height:290px;width:300px;margin-top:20px}
/*#videobox-container div{background-color:#CFCFCF}*/

#italy-mapnew{width:365px;height:433px;float:left;}


/*   ************************************** */
/* #home-webcam */
#webcam-box{width:260px;height:204px;margin-left:40px}
#webcam-scroller-left{width:40px; height:inherit; float:left}
#webcam-scroller-right{width:40px; height:inherit; float:right}
#webcam-scroller-left a{display:block; width:14px; height:20px; margin:94px 10px 0; background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/arrows.png) no-repeat 0 -78px}
#webcam-scroller-right a{display:block; width:14px; height:20px; margin:94px 10px 0; background:url(/National_Library/oe_/https://meteo.ilmessaggero.it/img/arrows.png) no-repeat 0 -58px}
#webcam-central{width:180px;height:204px;float:left}
#webcam-title{width:180px; height:22px; text-align:center; padding-top:13px; font-weight:bold; font-size:14px; color:#464646}
#webcam-central img{width:180px;height:130px;border:0 none}
#webcam-descri{width:180px; height:22px; text-align:center; padding-top:7px; font-size:13px; color:#33557c}



.webcam-txt {
color: #419BCA;
font-size: 14px;
}

.webcam-link {
color: #419BCA;
font-size: 12px;
margin-top:10px;
}

.links-webcams a{color: #419BCA;}

.webcamtitle {
margin: 5px;
}

.webcamtitle .title {
color: #419BCA;
font-size: 24px;
}


.didatxt {
margin-bottom:5px;display: block; float: left; margin-top: 8px; margin-right: 5px;
}
.didascalia{color: #419BCA;font-weight:bold;}

.descr-webcam{font-size:12px;}
.img-webcam a{color: #419BCA;font-size:14px;}


/* sezione autostrade */
.flash_container{float:left; margin-top:10px;margin-left:3px;}
.badges{float:left; margin:10px 0 0 5px; width:330px;}
.badges a{
	float:left;
	width:44px;
	height:56px;
	margin:5px;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_box.png") no-repeat;
	text-align:center;
}
.badges a span{
	font-size:15px;
	line-height:42px;
	color:#fff;
}
.badges a:hover{text-decoration:none;}

a.selected{font-weight:bold; color:#000;}

.superstrada strong, .autostrada strong{font-size:13px;}


/* ----------------------------------------- AUTOSTRADA ----------------------------------------- */
.graphical{
	position:relative;
	width:auto;
	padding-left:60px;
	height:56px;
	overflow:hidden;
	margin:10px 0 0 0;
}
.graphical h3{
	background: url("img/auto_box.png") no-repeat;
	position:absolute;
	left:0;
	top:0;
	color:#fff;
	width:45px;
	height:56px;
	text-align:center;
	line-height:40px;
	font-size:15px;
	font-weight:normal;
}
.graphical h3 a{float:none; background:none; font-size:15px;}
.graphical h3 a:hover{background:none; text-decoration:underline;}
.graphical a{
	float:left;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg.gif") no-repeat center;
	width:20px;
	height:40px;
	color:#fff;
	font-size:10px;
	margin-bottom:3px;
}
.graphical .inizio{
	float:left;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_inizio.gif") no-repeat center;
	width:6px;
	height:40px;
}
.graphical .fine{
	float:left;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_fine.gif") no-repeat center;
	width:7px;
	height:40px;
}
em.inizio2{
	float:left;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli_inizio2.gif") no-repeat center;
	width:29px;
	height:40px;
}
em.fine2{
	float:left;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli_fine2.gif") no-repeat center;
	width:29px;
	height:40px;
}
em.casello{
	float:left;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli_selected.gif") no-repeat center;
	width:19px;
	height:40px;
}

.graphical a span{
	color:black;
	position:absolute;
	bottom:3px;
	left:60px;
	display:none;
	white-space:nowrap;
	width:570px;
	height:20px;
	line-height:20px;
	text-align:left;
	text-indent:13px;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/freccia.gif") no-repeat center left;
}
.graphical a:hover{
	text-decoration:none;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_selected.gif") no-repeat center;
}
.graphical a:hover span{display:block;}


.graphical.caselli h3 a{float:none; background:none; font-size:15px;}
.graphical.caselli h3 a:hover{background:none; text-decoration:underline;}
.graphical.caselli a{
	width:19px;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli.gif") no-repeat center;
}
.graphical.caselli a:hover{
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli_selected.gif") no-repeat center;
}
.graphical.caselli .inizio{
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli_inizio.gif") no-repeat center;
	width:29px;
}
.graphical.caselli .inizio:hover{
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli_inizio_selected.gif") no-repeat center;
}
.graphical.caselli .fine{
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli_fine.gif") no-repeat center;
	width:29px;
}
.graphical.caselli .fine:hover{
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/auto_bg_caselli_fine_selected.gif") no-repeat center;
}


/* ---------------------------------------- SUPERSTRADA ----------------------------------------- */
.superstrada .graphical{padding-left:90px; height:50px;}
.superstrada .graphical h3{
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/SS_box.png") no-repeat;
	width:80px;
	height:50px;
	line-height:35px;
}
.superstrada .graphical h3 a{float:none; background:none; font-size:15px;}
.superstrada .graphical h3 a:hover{background:none; text-decoration:underline;}
.superstrada .graphical a{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg.gif") no-repeat center; height:35px;}
.superstrada .graphical a:hover{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_selected.gif") no-repeat center;}
.superstrada .graphical a span{left:90px;}
.superstrada .graphical .inizio{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_inizio.gif") no-repeat center; height:35px;}
.superstrada .graphical .fine{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_fine.gif") no-repeat center; height:35px;}
.superstrada em.inizio2{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli_inizio2.gif") no-repeat center; height:35px;}
.superstrada em.fine2{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli_fine2.gif") no-repeat center; height:35px;}
.superstrada .graphical a:hover{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_selected.gif") no-repeat center;}
.superstrada .graphical.caselli h3 a{float:none; background:none; font-size:15px;}
.superstrada .graphical.caselli h3 a:hover{background:none; text-decoration:underline;}
.superstrada .graphical.caselli a{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli.gif") no-repeat center;}
.superstrada .graphical.caselli a:hover{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli_selected.gif") no-repeat center;}
.superstrada .graphical.caselli em.casello{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli_selected.gif") no-repeat center; height:35px;}
.superstrada .graphical.caselli .inizio{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli_inizio.gif") no-repeat center;}
.superstrada .graphical.caselli .inizio:hover{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli_inizio_selected.gif") no-repeat center;}
.superstrada .graphical.caselli .fine{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli_fine.gif") no-repeat center;}
.superstrada .graphical.caselli .fine:hover{background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/ss_bg_caselli_fine_selected.gif") no-repeat center;}


.titolo_casello{height:20px; line-height:20px; margin:8px 0 16px 0; font-size:13px;}
.titolo_casello h2{font-weight:normal; float:left; margin:0 10px 0 0;}
.titolo_casello a.prev{
	float:left;
	width:15px;
	height:20px;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/frecciaSX.gif") no-repeat center;
	margin-right:10px;
}
.titolo_casello a.prev:hover{
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/frecciaSX_selected.gif") no-repeat center;
}
.titolo_casello a.next{
	float:left;
	width:15px;
	height:20px;
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/frecciaDX.gif") no-repeat center;
}
.titolo_casello a.next:hover{
	background: url("/National_Library/oe_/https://meteo.ilmessaggero.it/img/frecciaDX_selected.gif") no-repeat center;
}


/* pagina mappe */
#home-mappe .mappeleft{margin-bottom:20px; color:#419BCA; font-size:13px; line-height:17px; float:left;width:264px;}
#home-mappe .mapperight{margin-bottom:20px; color:#419BCA; font-size:13px; line-height:17px; float:right;width:264px;}
#home-mappe .mappefirst{margin-bottom:40px; color:#419BCA; font-size:13px; line-height:17px; float:left;}
#home-mappe .mappe-date{color:#419BCA; font-weight: bold}
#home-mappe .mappe-title{font-weight: bold; font-family:'Arial';}
#home-mappe .didascalia{margin-top:10px;font-family:'Arial'; font-size:14px;font-weight: bold}
#home-mappe .sottotitolo{color:	#202020;font-family:'Arial'; }

/*bollettino neve */
#bollettinoneve{font-size:14px}

#bollettinoneve h1, h2, #mainc b, #mainc strong, #sidebar-right b, #sidebar-right strong{color:#333}
#bollettinoneve a b{color:inherit !important}
#bollettinoneve h1{margin:0;font-size:1.5em}
#bollettinoneve h2{margin:10px 0;font-size:1.3em}
#bollettinoneve h2.lined{border-top:1px solid #B2B2B2; margin-top:30px}
#bollettinoneve a{color:#027AB9;text-decoration:none}
#bollettinoneve a:hover{text-decoration:underline}
#bollettinoneve a *{color:inherit}
#bollettinoneve img{border:0 none}

#bollettinoneve table{border-collapse:collapse;border-spacing:0;width: 100%;}
#bollettinoneve caption, th, td {font-weight: normal;font-size:12px;}
#bollettinoneve td{padding-left: 3px;}
#bollettinoneve input, select{font-size:0.75em}
#bollettinoneve input.radio{padding-top:0px;vertical-align:middle;text-align:left;margin:0px}
#bollettinoneve label{vertical-align:middle;font-weight:bold; color:#000000;padding-top:7px}


/*
#meteo_news .news{
	width:97% !important;
	float:none !important;
	}


#weather-box .webcam, #tab_webcam .webcam {
    width: 45% !important;
}

.meteo_news_dettaglio #notizia1{text-align: justify; width:97%;}
*/
	/*news*/


#meteo_news{
	display:block;
	clear:both;
	width:97%;
	border-top:1px solid #333333;
	margin:40px 0px 20px 10px;
	padding:0px 0px 0px 0px;
	}


#meteo_news .news{
	display:block;
	width:48%;
	height:75px;
	border-bottom:1px solid #cccccc;
	float:left;
	margin:0px 10px 0px 0px;
	padding:15px 0px 20px 0px;
	}

.news h2{font-size: 85%;}

#meteo_news .last{
	border:none;
	}





.meteo_news_dettaglio{
	font-size:16px;
	line-height:25px;
	display:block;
	clear:both;
	width:97%;
	margin:20px 0px 20px 10px;
	padding:0;
	}


.meteo_news_dettaglio .notizie a{
	color:#000000 !important;
	text-align:right !important;
	margin:0 !important;
	}


.meteo_news_dettaglio .notizie-title{font-weight:bold;
font-size:18px; line-height:24px; display:block; margin:10px 0px 5px 0px; padding:0;}


.meteo_news_dettaglio .img_dida{
	text-align:left !important;
	display:block;
	margin:5px 0px 10px 0px;
	padding:0;}

.meteo_news_dettaglio a.news-title{color:#087bbb; text-align:center; display:block; margin:20px 0px 0px 0px;}

/* notizie sotto meteo citta */
#geo-news{padding:10px; margin-top:10px; margin-bottom:40px; background:#EFF2F7; line-height:120%}
#geo-news h2{color:#027AB9; font-family:'Arial'; font-size:16px; padding:0; margin:0 0 20px}
#geo-news .indent{margin-left:40px}
#geo-news .geotitle{margin:10px 0; font-weight:bold; color:#464646;font-size:105%;}
#geo-news a{color:#027AB9;font-size:12px;}
